#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-5v4TZ4AAdZeAF0TyHBP6mS
key:                  http-download-0.2.1.0-5v4TZ4AAdZeAF0TyHBP6mS
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  6e8159ae34aaf53924c995c65215ffa6
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-5v4TZ4AAdZeAF0TyHBP6mS
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 conduit-1.3.6.1-8OmXgHorPgt94T1d7dzXF
    conduit-extra-1.3.6-LHhJ9Z375D55xhdpNOEvON
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-EC4SlaUsotADhpRj2mRTg3 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-LXBlgncwp3M12RggVCuJyY
    http-conduit-2.3.9.1-E6zPrC3JONwA9I3P8em7j6
    http-types-0.12.4-3waRWhsRr1C4PfAAAPJbwc
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-DVolIWhtSgGDP9WbWBJv3P
    path-io-1.8.2-LjDsYKCtrBR910AMeMgLTY
    retry-0.9.3.1-Iuo2BhNZ5PnJontSy1pwx2
    rio-0.1.22.0-7pWV7UkuRr9KJw4z9jmFge
    rio-prettyprint-0.1.7.0-64YMJA5Tx5yB7i7a71NP7m

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

